/* the dark green is: #246E22 */
body {
  width:100%;
  margin:0;
  padding:0;
  font-family:'trebuchet ms',verdana,arial,helvetica,sans-serif;
  font-size:13px;
  background:#333;
  color:#CDC;
}

a { 
  color:blue;
  text-decoration:none;
  font-weight:bold;
}
a:hover {
  text-decoration:underline;
}

table.collapse { 
  border-collapse:collapse;
  border-spacing:0;
}
table.collapse td {
  padding:0;
}

.thumb{background:#333;border:1px solid #246E22;padding:2px;margin:0 auto;}

#main {
  width:850px;
  margin:0 auto 8px auto;
  /* border:1px solid #246E22; */
  padding:0;
  background:#F7E5D1;
  color:#000;
}

#header {
  width:100%;
  margin:0;
  padding:0;
  /* border-bottom:1px solid #246E22; */
  border-bottom:4px solid #333333;
}

#banr {
  width:100%;
  height:188px;
  /* border-bottom:1px solid #246E22; */
  background:#333;
  background-image: url('/img/header.jpg');
}

table#nav2 {
  width:100%;
  margin:0;
  padding:0;
  border-collapse:collapse;
  border-spacing:0;
  white-space:nowrap;
  font:bold 11px verdana,arial,helvetica,sans-serif;
  background:#333;
}
table#nav2 td{padding-right:1px;text-align:center;}
table#nav2 td.last{padding-right:0;}
table#nav2 a{display:block;text-decoration:none;background:#346E32;color:#DCC8B7;border:1px outset #974;margin:0;padding:4px 3px 3px 3px;}
table#nav2 a:hover{background:#4F8949;color:#FFD755;border:1px inset #B96;}
table#nav2 a:active{background:#4F8949;color:#FFD755;border:1px outset #B96;}
table#nav2 a:focus{background:#4F8949;color:#FFD755;border:1px outset #B96;}
table#nav2 a.current{background:#4F8949;color:#F1C044;border:1px outset #B96;}

#content {
  width:100%;
  margin:0;
  padding:0px;
  background-image:url('/img/bg_test3d.png');
  border:1px solid #246E22;
}

/*** Sidebar and menu ***/
#left { 
  width:180px;
  margin:0;
  padding:0;
  float:left;
  background:#333;
  color:#FFF;
}
#left p {
  font:normal 10px verdana,helvetica,sans-serif;
}
#left a{color:orange;text-decoration:none}
#left a:hover{text-decoration:underline;}
#left a:active{text-decoration:underline;}

#right {
  width:670px;
  margin:0;
  margin-left:180px;
  padding-top:1px;
  font:normal 14px 'trebuchet ms',verdana,arial,helvetica,sans-serif;
}

#ty {
  text-align:center;
  font-size:15px;
  float:left;
  width:630px;
  margin-top:30px;
}

#foot {
  border-top:1px solid #246E22;
  background:url(/img/bg_test3d.png);
  color:#000;
  text-align:center;
  font:normal 10px verdana,sans-serif;
}
#foot a{color:#666022;text-decoration:none}
#foot a:hover{color:#393300;text-decoration:underline;}
#foot a:active{color:#393300;text-decoration:underline;}
#foot a:focus{color:#393300;}
#foot a.current{color:#585214;}

#copy {
  float:left;
  width:160px;
  text-align:center;
}
#menu2 {
  width:670px;
  margin-left:180px;
  color:#946B4B;
}

/*
note - CSS rules dictate:
1. a:hover MUST come after a:link and a:visited in the CSS definition in order to be effective
2. a:active MUST come after a:hover in the CSS definition in order to be effective
note: "float left" here is what makes menu horizontal
ul#nav{margin:0;padding:0;list-style-type:none;white-space:nowrap;font:bold 11px verdana,arial,helvetica,sans-serif}
ul#nav li{float:left;margin-right:4px;margin-top:0;margin-bottom:0;margin-left:0;padding:0;text-align:center}
ul#nav a{display:block;text-decoration:none;background:#346E32;color:#DCC8B7;border:1px outset #974;margin:0;padding:4px 6px 3px 6px}
ul#nav a:hover{background:#4f8949;color:#FFD755;border:1px inset #B96}
ul#nav a:active{background:#4f8949;color:#FFD755;border:1px outset #B96}
ul#nav a:focus{background:#4f8949;color:#FFD755;border:1px outset #B96}
ul#nav a.current{background:#4f8949;color:#F1C044;border:1px outset #B96}
*/

.shiftlefttop{width:500px;margin:0 0 0 15px;border:1px outset #660;padding:0 8px 8px 8px}
.shiftleft{width:500px;margin:16px 0 0 15px;border:1px outset #660;padding:0 8px 8px 8px}
.shiftright{width:500px;margin:16px 0 0 130px;border:1px outset #660;padding:0 8px 8px 8px}

.itab {
  background-image:url('/img/bg_test3d.png');
  color:black;
  font-family:'trebuchet ms',verdana,arial,helvetica,sans-serif;
  font-size:13px;
}

.itab a { 
  text-decoration:none;
}
.itab a:hover { 
  text-decoration:underline;
}